<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
<title>ログイン画面</title>

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link href="css/stylesheet.css" rel="stylesheet" type="text/css" />
</head>
	<body>
	<div class="padding">
		<div text-align:left>

			<!-- body -->
    <form class="form-signin" action="UserList.html">
    <p style="margin:150px;"></p>
      <div class="text-center mb-4">
        <h1 class="h3 mb-3 font-weight-normal">ログイン画面</h1>
      </div>

			<p style="margin:60px;"></p>

	<div class="row">
        <div class="col-sm-4"></div>
	<h4>ログインID</h4>
	<h1>　　</h1>
 	<input type="text" style="width:300px;" class="form-control" placeholder="ログインIDを入力してください">
		</div>
	</div>

	<p style="margin:20px;"></p>
		<div class="row">
       	 	<div class="col-sm-4"></div>
				<h4>パスワード</h4>
				<h1>　　</h1>
 				<input type="text" style="width:300px;" class="form-control"  placeholder="Password">
			</div>
		</div>
	<p style="margin:40px;"></p>
	 	<button class="btn btn-lg btn-info" type="submit" >ログイン</button>
    </form>

		</div>
	</div>

		<style type="text/css">
body {
background-color: #fffdf6;
color: #000000;
width:100%;
		text-align:center;
}
		#wrap{
		width:960px;
		margin:0 auto;
		text-align:left;
		}

		</style>
	</body>
</html>